@charset "UTF-8";
.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-3e388857-8681-4afd-9fd3-aedff835bf09 { margin-left: 0px; margin-right: 0px; padding-left: 30px; padding-right: 30px; min-height: 50px; }

#s-3e388857-8681-4afd-9fd3-aedff835bf09 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1edaadf3-13b4-4bd3-ac65-f830752a9409 { background-image: url(https://ucarecdn.com/31f4f5b3-6f64-4ffa-ade6-54aa246b84bd/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; margin-top: 40px; margin-bottom: 15px; min-height: 180px; background-position: center center; }

#s-1edaadf3-13b4-4bd3-ac65-f830752a9409 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-8d2953e1-375f-4345-9de9-aaa655345cff { margin-top: 60px; margin-bottom: 20px; padding-top: 10px; padding-bottom: 10px; }

#s-8d2953e1-375f-4345-9de9-aaa655345cff .shogun-heading-component h1 { color: white; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-fee6eff1-3eb7-48ac-964d-bb765a5dcabe { margin-top: 10px; margin-bottom: 15px; min-height: 50px; }

#s-fee6eff1-3eb7-48ac-964d-bb765a5dcabe > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-0ad93679-5f90-4830-bb1d-57bac3187d12"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shogun-video { position: relative; display: block; height: 0; padding: 0; overflow: hidden; }

.shogun-video-16x9 { padding-bottom: 56.25%; }

.shogun-video-4x3 { padding-bottom: 75%; }

.shogun-video-embed { position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; }

#s-553daea6-1880-4af3-a00a-8d1ba2801caa { margin-top: 12px; }

#s-8cc4bdee-0061-4c5c-8013-3df178b959dd { margin-top: 12px; }

#s-1598f2b6-618e-4216-913d-d2c08466d430 { margin-top: 12px; }

.shogun-accordion-wrapper .shogun-accordion { margin-bottom: 0; border-radius: 4px; }

.shogun-accordion { margin-bottom: 20px; background-color: #fff; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); overflow: hidden; }

.shogun-accordion-wrapper .shogun-accordion + .shogun-accordion { margin-top: 5px; }

.shogun-accordion-header { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; position: relative; }

.shogun-accordion-heading { color: #333; border-bottom: 0; border-top-left-radius: 3px; border-top-right-radius: 3px; cursor: pointer; }

.shogun-accordion-title { margin: 0 !important; padding: 0 !important; cursor: pointer; text-decoration: none; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.shogun-accordion-body { padding: 15px; display: none; }

.shogun-accordion-body.shogun-accordion-active { display: block; }

.shogun-accordion-icon { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.shogun-accordion-icon > span { -webkit-transition: .3s transform; transition: .3s transform; position: absolute; right: 0; font-size: 1.2em; }

.shogun-accordion-icon.shogun-icon-chevron > span::after { content: '▸'; }

.shogun-accordion.shogun-accordion-active > .shogun-accordion-heading .shogun-accordion-icon.shogun-icon-chevron > span { -webkit-transform: rotate(90deg); transform: rotate(90deg); }

.shogun-accordion-icon.shogun-icon-plus > span::after { content: '＋'; }

.shogun-accordion.shogun-accordion-active > .shogun-accordion-heading .shogun-accordion-icon.shogun-icon-plus > span { -webkit-transform: rotate(-225deg); transform: rotate(-225deg); }

#s-a5df5f86-cf16-48b6-8a35-11b1aaf739d6 > .shogun-accordion-wrapper > .shogun-accordion { border: 1px solid #eeeeee; }

#s-a5df5f86-cf16-48b6-8a35-11b1aaf739d6 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading { background: #f9f9f9; padding: 12px; }

#s-a5df5f86-cf16-48b6-8a35-11b1aaf739d6 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-icon > span { color: #121212; }

#s-a5df5f86-cf16-48b6-8a35-11b1aaf739d6 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-body { background-color: #fbfbfb; border-top: 1px solid #eeeeee; }

#s-a5df5f86-cf16-48b6-8a35-11b1aaf739d6 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-title { color: #121212; text-align: left; font-size: 15px; }

#s-a5df5f86-cf16-48b6-8a35-11b1aaf739d6 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading .shogun-accordion-icon { font-size: 15px; }

#s-f65c5026-a943-4b47-b798-35cdde67b1c7 { padding-left: 30px; padding-right: 30px; min-height: 50px; }

#s-f65c5026-a943-4b47-b798-35cdde67b1c7 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-6051a0d0-90d9-4a05-a509-187154a609be { margin-bottom: -15px; }

#s-f4881b21-846b-40b8-b24e-79b28cd4d591 { background-image: url(https://ucarecdn.com/db8de326-48d3-42a1-9a2d-c456d886977a/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; margin-top: 15px; margin-bottom: 25px; min-height: 180px; background-position: center center; }

#s-f4881b21-846b-40b8-b24e-79b28cd4d591 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-a8a9cd6e-4241-4891-8855-32e23b80fc3e { margin-top: 60px; margin-bottom: 20px; padding-top: 10px; padding-bottom: 10px; }

#s-a8a9cd6e-4241-4891-8855-32e23b80fc3e .shogun-heading-component h1 { color: white; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-aab53902-2945-4ee4-95ac-b2e440ce4b05 > .shogun-accordion-wrapper > .shogun-accordion { border: 1px solid #eeeeee; }

#s-aab53902-2945-4ee4-95ac-b2e440ce4b05 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading { background: #f9f9f9; padding: 12px; }

#s-aab53902-2945-4ee4-95ac-b2e440ce4b05 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-icon > span { color: #121212; }

#s-aab53902-2945-4ee4-95ac-b2e440ce4b05 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-body { background-color: #fbfbfb; border-top: 1px solid #eeeeee; }

#s-aab53902-2945-4ee4-95ac-b2e440ce4b05 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-title { color: #121212; text-align: left; font-size: 15px; }

#s-aab53902-2945-4ee4-95ac-b2e440ce4b05 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading .shogun-accordion-icon { font-size: 15px; }

#s-22638f5a-3460-4e91-9ecd-68db25ab9811 { padding-left: 30px; padding-right: 30px; min-height: 50px; }

#s-22638f5a-3460-4e91-9ecd-68db25ab9811 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-40abd215-b90c-43ca-ba3f-34ce50133a0c { margin-bottom: -15px; }

#s-9a93ce00-8980-41b2-a298-b0fd0f32b87b { background-image: url(https://ucarecdn.com/a9bc9b18-2757-400d-911e-dbb98fbd3551/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; margin-top: 15px; margin-bottom: 15px; min-height: 180px; background-position: center center; }

#s-9a93ce00-8980-41b2-a298-b0fd0f32b87b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-4ea2314e-7b91-4dfb-b97a-325596cac224 { margin-top: 60px; margin-bottom: 20px; padding-top: 10px; padding-bottom: 10px; }

#s-4ea2314e-7b91-4dfb-b97a-325596cac224 .shogun-heading-component h1 { color: white; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-715f6fc2-b29b-4969-a96d-bb06fc5e7c63 { margin-top: 10px; margin-bottom: 15px; min-height: 50px; }

#s-715f6fc2-b29b-4969-a96d-bb06fc5e7c63 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-92c9aa3a-c7f4-4655-ad15-74974d660ec4"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-71e96500-539e-444f-8355-a3d68970fae5 { margin-top: 12px; }

#s-7deba71d-ebd4-4b98-9aca-1da8f02ea1c7 { margin-top: 12px; }

#s-76e0970c-aec7-42cb-9f41-4c866fcbf17c { margin-top: 12px; }

#s-17b6b01f-f343-4583-be38-14f379d1e91f > .shogun-accordion-wrapper > .shogun-accordion { border: 1px solid #eeeeee; }

#s-17b6b01f-f343-4583-be38-14f379d1e91f > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading { background: #f9f9f9; padding: 12px; }

#s-17b6b01f-f343-4583-be38-14f379d1e91f > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-icon > span { color: #121212; }

#s-17b6b01f-f343-4583-be38-14f379d1e91f > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-body { background-color: #fbfbfb; border-top: 1px solid #eeeeee; }

#s-17b6b01f-f343-4583-be38-14f379d1e91f > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-title { color: #121212; text-align: left; font-size: 15px; }

#s-17b6b01f-f343-4583-be38-14f379d1e91f > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading .shogun-accordion-icon { font-size: 15px; }

#s-ad957f24-cf66-443b-b034-04a9345c8952 { margin-bottom: 100px; padding-left: 30px; padding-right: 30px; min-height: 50px; }

#s-ad957f24-cf66-443b-b034-04a9345c8952 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1e1350d9-b2f4-466c-bb19-6d15f5db7616 { margin-bottom: -15px; }

#s-058a6396-d48d-46f8-a428-b4f4744d0d6a { background-image: url(https://ucarecdn.com/e69b3dfb-dade-443b-b398-e2a23bffcc14/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; margin-top: 15px; margin-bottom: 25px; min-height: 180px; background-position: center center; }

#s-058a6396-d48d-46f8-a428-b4f4744d0d6a > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-c765f660-f910-4516-9f7f-05da0b2aa612 { margin-top: 60px; margin-bottom: 20px; padding-top: 10px; padding-bottom: 10px; }

#s-c765f660-f910-4516-9f7f-05da0b2aa612 .shogun-heading-component h1 { color: white; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-dab5ff2c-ffe8-413b-ab0b-7691ac415357 > .shogun-accordion-wrapper > .shogun-accordion { border: 1px solid #eeeeee; }

#s-dab5ff2c-ffe8-413b-ab0b-7691ac415357 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading { background: #f9f9f9; padding: 12px; }

#s-dab5ff2c-ffe8-413b-ab0b-7691ac415357 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-icon > span { color: #121212; }

#s-dab5ff2c-ffe8-413b-ab0b-7691ac415357 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-body { background-color: #fbfbfb; border-top: 1px solid #eeeeee; }

#s-dab5ff2c-ffe8-413b-ab0b-7691ac415357 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-title { color: #121212; text-align: left; font-size: 15px; }

#s-dab5ff2c-ffe8-413b-ab0b-7691ac415357 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading .shogun-accordion-icon { font-size: 15px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
